/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* GF donate buttons */
.page-id-4657 #input_24_26 input[type=radio] {
	display: none
}
.page-id-4657 ul#input_24_26 li label {
    display: flex;
	margin: 0 auto;
    padding: 20px 40px;
    justify-content: center;
    background: #98ba42;
	color: #fff;
}
.page-id-4657 ul#input_24_26 li {
	border-radius: 6px;
	margin-right: 0;
}
label.donate_active  {
  background-color: #0068A7 !important;
}
/* End GF donate button*/

.page-id-3683 h1.entry-title {font-size: 36px;}

/* emergency loan */
.el_gf_wrap {
    border: 1px solid #999999;
	padding: 20px;
}
input#gform_submit_button_43 {
    padding: 10px 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: Lato, sans-serif;
    background-color: #0376c0;
    border: none;
    width: auto;
    white-space: normal;
}
input#gform_submit_button_43:hover {
    background-color: #97a822;
}

/* westchester form consent */
.page-id-7047 #gfield_consent_description_60_104, .page-id-7047 #gfield_consent_description_60_65 {
    font-size: 20px;
}
